Subject: 23.2; Windows XP: crash when scrolling down after 'M-x describe-fontset' or 'C-h h'

From: Robert Cochran <[email-masked]>
Date: Wed, 24 Aug 2016 13:07:51 -0700

Windows XP has been completely EOL'd since April 8, 2014 (a little over
2 years at the time of writing). I'm not entirely sure of the official
policy on supporting OSes that are no longer supported by their vendor,
but I'm having a hard time imagining anyone using Emacs on Windows XP as
a development environment. I'm also thinking not very many people even
still have XP somewhere to test if this bug still exists - I certainly
don't.

The only thing that we can reasonably do IMO is check newer Windows and
see if problems persist.
-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871